/*--------- slider ---------*/
#slider {
	width:1000px;
	height:295px;
	position:relative;
	padding-bottom:10px;
	overflow:hidden;
	z-index:999;
	padding-right: 7px;
	padding-left: 0px;
}
.slider-block {
	width:1000px;
	left:690;
	margin-left:21px;
	z-index:999;
	height: 250px;
	padding-right: 40px;
	padding-left: 0px;
}
.slider {
	width:1000px;
	height:400px;
	z-index:999;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
.slider ul{ }
.items { display:none; z-index:999;}

.pagination { display:none; z-index:999;}

.banner {
	background:url(../images/banner.png) 0 0 repeat;
	position:absolute;
	z-index:999;
	top:0px;
	left:690px;
	width:270px;
	height:400px;
	font-size:11px;
	line-height:22px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
.banner>div {padding: 40px 30px 0px 40px;}
.banner span {display:block; font-size:35px; line-height:42px; color:#353535; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; z-index:999;}
.banner strong {display:block; font-size:20px; line-height:25px; color:#9f9fa6; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; margin-top:-3px; z-index:999;}
.banner p {text-transform:uppercase; margin-top:18px; z-index:999;}
.banner a {margin-top:52px; z-index:999;}

.prev {
	position:absolute;
	top:130px;
	left:0px;
	width:23px;
	height:41px;
	z-index:9999 !important;
	display:block;
	background-image: url(../images/prev.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.prev:hover {background-position:0 bottom;}
.next {
	position:absolute;
	top:130px;
	right:0px;
	background:url(../images/next.gif) 0 0 no-repeat;
	width:23px;
	height:41px;
	z-index:9999 !important;
	display:block;
}
.next:hover {background-position:0 bottom;}
